.news-detail {
    max-width: 928px;
    margin: 0 auto;
}

.grid-container:has(.news-detail) {
    overflow: visible;
}

.news-detail .divider {
    height: 1px;
}

.ce-bodytext p.large-text {
    font-size: 26px;
    line-height: 1.46154;
    font-family: Bitter, Arial, Helvetica, sans-serif;
}

.news-detail .news-related-wrap,
.news-detail__content-elements .frame-type-image {
    width: 1408px;
    max-width: 100vw;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    left: 50%;
    transform: translateX(-50%);

}

@media (max-width: 1408px) {
    .news-detail .news-related-wrap,
    .news-detail__content-elements .frame-type-image {
        width: 100%;
        left: auto;
        transform: none;
    }
}

.news-detail__back {
    width: 1536px !important;
    max-width: 100vw;
    margin: 96px auto !important;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    padding: 96px 304px;
    background-color: #f4f4f4;
    transition: all 0.2s linear;
    box-sizing: border-box;
}

@media (max-width: 1536px) {
    .news-detail__back {
        width: 100vw !important;
        left: 50%;
        transform: translateX(-50%);
        padding: 48px 32px;
        margin: 48px auto !important;
    }
}

.news-detail__content-elements .frame-type-textpic {
    width: 1408px;
    max-width: 100vw;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.news-detail__content-elements .frame-type-text,
.news-detail__content-elements .frame-type-image,
.news-detail__content-elements .frame-type-textpic,
.news-detail__content-elements .frame-type-textmedia {
    margin-bottom: 48px;
}

.frame-type-news_newsdetail .frame-type-textmedia {
    padding: 0;
}

.news-detail__content-elements .frame-type-textmedia .ce-above .ce-bodytext {
    margin-top: 24px;
}

.frame-type-news_newsdetail .frame-type-textmedia video {
    width: 100%;
    height: auto;
    display: block;
}

.frame-type-news_newsdetail .frame-type-textmedia .video-embed {
    position: relative;
}

.frame-type-news_newsdetail .frame-type-textmedia .video-embed:after {
    content: '';
    display: block;
    position: absolute;
    width: 96px;
    height: 96px;
    background: transparent url(../Images/play.png) 0 0 no-repeat;
    left: 50%;
    top: 50%;
    transform: translateY(-50%) translateX(-50%);
    z-index: 1;
    cursor: pointer;
    transition: all 0.2s linear;
}

.frame-type-news_newsdetail .frame-type-textmedia .video-embed.playing:after {
    width: 0;
    height: 0;
    overflow: hidden;
}

.frame-type-news_newsdetail .frame-type-textmedia .custom-video-wrapper {
    position: relative;
    width: 100%;
    background: #000;
    border-radius: 4px;
    overflow: hidden;
}

.frame-type-news_newsdetail .frame-type-textmedia .custom-video-wrapper video {
    width: 100%;
    height: auto;
    cursor: pointer;
}

.news-detail__content-elements .frame-type-textpic .ce-intext {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    gap: 32px;
    justify-content: center;
}

.news-detail__content-elements .frame-type-textpic .ce-right {
    justify-content: flex-end;
}

.news-detail__content-elements .frame-type-textpic .ce-left {
    justify-content: flex-start;
}

.news-detail__content-elements .frame-type-textpic .ce-intext .sis-gallery {
    max-width: 688px;
    width: 100%;
    flex-shrink: 0;
}

.news-detail__content-elements .frame-type-textpic .ce-intext .ce-bodytext {
    max-width: 448px;
    flex-shrink: 0;
}

figure.video iframe {
    vertical-align: middle;
}

.news-detail__content-elements .frame-type-textpic.ce-right .ce-intext {
    justify-content: flex-end;
}

.news-detail__content-elements .frame-type-textpic.ce-left .ce-intext {
    justify-content: flex-start;
}

.news-detail__content-elements .frame-type-textpic.ce-right .ce-intext .ce-bodytext {
    order: 0;
}

.news-detail__content-elements .frame-type-textpic.ce-right .ce-intext .sis-gallery {
    order: 1;
}

.news-detail__content-elements .frame-type-textpic.ce-left .ce-intext .sis-gallery {
    order: 0;
}

.news-detail__content-elements .frame-type-textpic.ce-left .ce-intext .ce-bodytext {
    order: 1;
}

@media print, screen and (min-width: 40em) {
    .content > .frame-type-news_newsdetail {
        padding: 0;
    }

    .news-detail__back .grid-margin-x > .medium-6,
    .news-detail__content-elements .frame-type-image .grid-margin-x > .medium-6 {
        width: calc(50% - 1.876rem);
    }
}

@media (max-width: 1408px) {
    .news-detail__content-elements .frame-type-textpic {
        width: 100%;
        left: auto;
        transform: none;
    }

    .news-detail__content-elements .frame-type-textpic .ce-intext .sis-gallery,
    .news-detail__content-elements .frame-type-textpic .ce-intext .ce-bodytext {
        width: 50%;
    }

    .news-detail__content-elements .frame-type-textpic .ce-right,
    .news-detail__content-elements .frame-type-textpic.ce-right .ce-intext {
        justify-content: flex-start;
    }
}

@media (max-width: 767px) {
    .news-detail__content-elements .frame-type-textpic .ce-intext {
        flex-wrap: wrap;
        flex-direction: column;
        gap: 2.4rem;
    }

    .news-detail__content-elements .frame-type-textpic .ce-intext .sis-gallery,
    .news-detail__content-elements .frame-type-textpic .ce-intext .ce-bodytext {
        width: 100%;
        max-width: none;
    }

    .news-detail .news-detail__teaser,
    .news-detail .headline-box {
        margin-bottom: 24px;
    }
}

.news-detail .sis-gallery .cell .image img {
    width: 100%;
    height: auto;
    vertical-align: middle;
}

.news-author-box img {
    display: block;
    vertical-align: middle;
    margin-bottom: 24px;
}

.news-author-box h2 {
    font-size: 18px;
    line-height: 1;
    font-variation-settings: "wght" 700;
    margin: 0;
}

.frame-type-news_newsdetail .news-author-box p {
    margin: 0 0 24px;
    color: #393939;
}

.news-author-box .js-open-author-modal {
    padding: 0;
    display: inline-flex;
    gap: 8px;
    align-items: center;
    background-color: transparent;
    border: none;
    color: #009ee0;
    min-width: 1px;
    min-height: 1px;
    font-size: 16px;
    line-height: 1.5;
}

.news-author-box .js-open-author-modal:hover {
    color: #093388;
}

.ce-person__modal-wrapper {
    display: none;
}

.frame-type-mask_persons_slide.active .ce-person__modal-wrapper {
    display: block;
}

.ce-person__modal-slide {
    display: none;
}

.ce-person__modal-slide.active {
    display: block;
}

.news-author-box__link .icon-SIS-Website-2022_Iconset_right {
    font-size: inherit;
}

.news-author-modal {
    position: relative;
    z-index: 100;
    display: none;
    pointer-events: none;
}

.news-author-modal.visible {
    display: block;
    pointer-events: auto;
}

.news-author-modal__overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(244, 244, 244, 0.98);
    cursor: pointer;
}

.news-author-modal__content {
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
    min-height: 100%;
}

.news-author-modal__content > *:not(.news-author-modal__close) {
    max-width: 928px;
    width: 100%;
    margin: 0 auto;
}

.news-author-modal__content .news-author-modal__close {
    position: absolute;
    right: 0;
    top: 232px;
    z-index: 10;
}

@media (max-width: 1536px) {
    .news-author-modal__content {
        padding: 32px;
    }

    .news-author-modal__content .news-author-modal__close {
        top: 32px;
        right: 32px;
    }
}

@media (max-width: 767px) {
    .news-author-modal__content {
        padding: 24px 16px;
    }

    .news-author-modal__content .news-author-modal__close {
        top: 24px;
        right: 16px;
    }
}

.news-author-modal__heading h3 {
    margin: 0 0 8px;
    font-size: 24px;
    line-height: 1.2;
    font-weight: 700;
}

.news-author-modal__position {
    margin: 0;
    color: #393939;
    font-size: 16px;
    line-height: 1.5;
}

.news-author-modal__close {
    cursor: pointer;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    background-color: #fff;
    border: 1px solid #009ee0;
    border-radius: 50%;
}

.news-author-modal__close span {
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    line-height: 1;
    font-size: 20px;
    color: #009ee0;
}

.news-author-modal__close:hover {
    border-color: #093388;
}

.news-author-modal__close:hover span:before,
.news-author-modal__close:hover span:after {
    color: #093388;
}

.news-author-slider-wrapper {
    position: relative;
}

.news-author-slider__slide {
    outline: none;
}

.news-author-slider__content h2 {
    margin: 0;
    font-size: 18px;
    line-height: 1;
    font-variation-settings: "wght" 700;
}

.frame-type-news_newsdetail .news-author-slider__content p {
    margin: 0 0 24px;
}

.news-author-slider__text {
    font-size: 14px;
    line-height: 1.6;
    color: #393939;
}

.news-author-slider__text p {
    margin: 0 0 12px;
}

.news-author-slider__text p:last-child {
    margin-bottom: 0;
}

.news-author-slider-dots {
    margin: 0 0 32px;
}

.news-author-slider-dots .slick-track {
    display: flex;
    justify-content: flex-start;
    margin-left: 0;
}

.news-author-slider-dots .slick-track:before,
.news-author-slider-dots .slick-track:after {
    display: none;
}

.news-author-slider-dot {
    height: auto;
    flex-shrink: 0;
    cursor: pointer;
    overflow: hidden;
    opacity: 0.5;
    transition: opacity 0.3s ease, filter 0.3s ease;
    position: relative;
    box-sizing: border-box;
    padding-right: 32px;
}

.news-author-slider-dot:after {
    content: '';
    position: absolute;
    height: 5px;
    transition: all 0.1s ease-in;
    bottom: 0;
    left: 0;
    right: 100%;
}

.news-author-slider-dot.slick-current {
    opacity: 1;
}

.news-author-slider-dot:hover:after,
.news-author-slider-dot.slick-current:after {
    background-color: #009ee0;
    right: 32px;
}

.news-author-slider-dot:hover:after {
    background-color: #093388;
}

.news-author-slider-dot img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.news-author-slider-pagination {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
    margin-top: 24px;
}

.news-author-slider-pagination-prev,
.news-author-slider-pagination-next {
    cursor: pointer;
    padding: 10px;
    transition: opacity 0.2s ease;
    border-radius: 50%;
    border: 1px solid #009ee0;
}

.news-author-slider-pagination-prev span,
.news-author-slider-pagination-next span {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    line-height: 1;
    color: #009ee0;
}

.news-author-slider-pagination-prev:hover,
.news-author-slider-pagination-next:hover {
    border-color: #093388;
}

.news-author-slider-pagination-prev:hover span,
.news-author-slider-pagination-next:hover span {
    color: #093388;
}

.news-author-slider-pagination-numeration {
    font-size: 16px;
    color: #009ee0;
    min-width: 60px;
    text-align: center;
    font-weight: bold;
}

.news-detail__back .button.rounded {
    border: 1px solid #009ee0;
    display: inline-flex;
    gap: 8px;
    align-items: center;
    min-width: 1px;
    padding: 12px 24px;
    transition: all 0.2s linear;
}

.news-detail__back .button.rounded:hover {
    background-color: #009ee0;
    color: #fff;
}

.news-detail__back .button.rounded:hover span {
    color: #fff;
}

.news-detail__back .news-related-links {
    margin-top: 48px;
}

.news-detail__back .news-related-links h3 {
    font-size: 16px;
    line-height: 1.5;
    font-variation-settings: "wght" 700;
    margin: 0 0 10px;
}

.news-detail__back .news-related-links ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.news-detail__back .news-related-links ul li {
    border-bottom: 1px solid #dedede;
    padding: 12px 0;
}

.news-detail__back .news-related-links ul a {
    color: #009ee0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.news-detail__back .news-related-links ul a:not([target="_blank"]):after {
    font-family: "icomoon", sans-serif;
    content: "\e913";
}

.news-detail__back .news-related-links ul a:hover {
    color: #093388;
}

.news-related-news > h2 span {
    display: block;
    font-size: 18px;
    line-height: 1;
    font-variation-settings: "wght" 700;
    color: #009EE0;
}

.news-related-news-grid {
    display: flex;
    gap: 32px;
    margin-top: 32px;
}

.news-related-news-item {
    flex: 1;
}

.news-related-news-item a {
    display: block;
    text-decoration: none;
    color: inherit;
}

.news-related-news-image {
    width: 100%;
    aspect-ratio: 16 / 9;
    overflow: hidden;
    margin-bottom: 32px;
    background-color: #f4f4f4;
    display: flex;
    align-items: center;
    justify-content: center;
}

.news-related-news-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}

.news-related-news-image--placeholder {
    color: #009EE0;
}

.news-related-news-category {
    margin-bottom: 8px;
}

.news-related-news-content h3 {
    margin: 0;
    font-size: 26px;
    line-height: 1.46154;
    font-variation-settings: "wght" 400;
    transition: color 0.2s ease;
}

.news-related-news-item a:hover .news-related-news-content h3 {
    color: #009EE0;
}

@media (max-width: 1080px) {
    .news-related-news-content h3 {
        font-size: 22px;
    }
}

@media (max-width: 767px) {
    .news-related-news-grid {
        flex-direction: column;
        gap: 24px;
    }

    .news-detail__back .news-related-links {
        margin-top: 24px;
    }

    .news-detail__content-elements .frame-type-text,
    .news-detail__content-elements .frame-type-image,
    .news-detail__content-elements .frame-type-textpic,
    .news-detail__content-elements .frame-type-textmedia {
        margin-bottom: 32px;
    }

    .ce-bodytext p.large-text {
        font-size: 22px;
    }
}

@media (max-width: 574px) {
    .news-detail__content-elements .frame-type-text,
    .news-detail__content-elements .frame-type-image,
    .news-detail__content-elements .frame-type-textpic,
    .news-detail__content-elements .frame-type-textmedia {
        margin-bottom: 24px;
    }

    .ce-bodytext p.large-text {
        font-size: 18px;
    }
}

.ce-person[data-frame="author-box"] {
    display: flex;
    flex-wrap: nowrap;
    background-color: #009ee0;
    gap: 32px;
    margin-bottom: 48px;
}

.ce-person[data-frame="author-box"] .person-image {
    flex: 0 0 208px;
    max-width: 100%;
}

.ce-person[data-frame="author-box"] .person-image img {
    max-height: 208px;
}

.ce-person[data-frame="author-box"] .person-content {
    flex: 1;
    box-sizing: border-box;
    padding: 32px 32px 32px 0;
}

.ce-person[data-frame="author-box"] .person-content .sub-header {
    color: #093388;
    display: block;
    font-size: 18px;
    line-height: 1.5556;
    font-variation-settings: "wght" 700;
}

.ce-person[data-frame="author-box"] .person-content h2 {
    margin: 0 0 12px;
    color: #fff;
    font-size: 26px;
    line-height: 1.46154;
}

.news.news-single .ce-person[data-frame="author-box"] .person-content p {
    color: #fff;
    line-height: 1.625;
}

@media (max-width: 574px) {
    .ce-person[data-frame="author-box"] {
        flex-direction: column;
    }

    .ce-person[data-frame="author-box"] .person-image {
        flex: 0 0 auto
    }

    .ce-person[data-frame="author-box"] .person-image img {
        max-height: none;
    }

    .ce-person[data-frame="author-box"] .person-content {
        padding: 0 24px 24px 24px;
    }

    .news-related-news-image {
        margin-bottom: 24px;
    }

    .news-related-news-content h3 {
        font-size: 18px;
    }
}

.news-related-news-tags {
    display: flex;
    gap: 24px;
    align-items: center;
    justify-content: flex-start;
}

.news-related-news-tags .tag-item {
    font-size: 16px;
    line-height: 1.5;
    font-weight: bold;
    color: #009ee0;
}
